@charset "utf-8";
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}
html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 1.4rem;
  color: #333333;
}
body, main, section, h1, h2, h3, p, ul, li, dl, dd, figure {
  margin: 0;
  padding: 0;
}
.headTitleBox {
  margin-bottom: 0;
}
.contentsWrap {
  width: 100%;
}
.oneContents .contentsWrap #main {
  width: 100%;
}
#main {
  padding: 0;
  --c1: #e1360c;
}
/*==========*/
#footerLink {
  margin-top: 0;
}
/*=====main=====*/
.pcOnly {
  display: none;
}
main .date {
  padding: 3% 5% 2%;
  background: var(--c1);
  /*background: #b60005;*/
}
.main-inner {
  background: url("../images/idx_bg01.webp") top / 100%;
  overflow: hidden;
}
.main-inner .lead {
  padding: 15% 10% 25%;
}
.main-inner .point {
  padding-bottom: 18%;
}
.main-inner .point h2{
  margin: 0 20% 0 -10%;
}
.main-inner .point .flexBox {
  margin-top: -12%;
  display: flex;
}
.main-inner .point .flexBox .text {
  margin: 15% -32% 0 5%;
  z-index: 100;
}
.main-inner .point .flexBox .text li:not(:first-child) {
  margin-top: 8%;
}
.main-inner .point .flexBox figure {
  margin-right: -15%;
}
.main-inner .tokumori {
  margin-bottom: 26%;
  position: relative;
}
.main-inner .tokumori .name {
  margin: 0 -5% -12% 30%;
}
.main-inner .tokumori .double {
  position: absolute;
  top: 60%;
  left: 5%;
  width: 30%;
  height: auto;
}
.main-inner .conclusion {
  padding: 0 5% 5%;
  background-size: 100%;
}
.main-inner .conclusion > p:first-child {
  padding: 0 3% 13%;
}
.main-inner .conclusion figure {
  margin: 0 calc(45% - 50vw) 0;
}
.btnArea {
  margin: -38% 0 10%;
}
.btnArea p:nth-of-type(n+2) {
  margin: 3% 5% 0;
}
.attention {
  color: #380508;
  font-size: 1.2rem;
}
.recomend h2 {
  padding: 2% 13%;
  background: var(--c1);
}
.recomend ul li {
  width: 100%;
}
/*=====mediaQuery=====*/
@media screen and (min-width:751px), print {
  .pcOnly {
    display: inline-block;
  }
  .spOnly {
    display: none;
  }
  #main {
    background-image: linear-gradient(-45deg, #f0f0f0 25%, #f6f6f6 25%, #f6f6f6 50%, #f0f0f0 50%, #f0f0f0 75%, #f6f6f6 75%, #f6f6f6);
    background-size: 15px 15px;
  }
  #main h1 , #main .date{
    text-align: center;
  }
  main .date {
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0;
  }
  .date img {
    width: 500px;
  }
  .main-inner {
    width: 1000px;
    margin: 0 auto;
    background: url("../images/idx_bg01_pc.webp") no-repeat top / 100%;
  }
  .main-inner .lead {
    margin: 0 auto;
    padding: 110px 200px 90px;
  }
  .main-inner .point {
    padding-bottom: 150px;
  }
  .main-inner .point h2{
    margin: 0 0 -80px 40px;
    width: 560px;
    transform: rotate(10deg);
  }
  .main-inner .point .flexBox {
    margin: 0 60px;
    justify-content: space-between;
  }
  .main-inner .point .flexBox .text {
    margin: 110px -100px 0 0;
  }
  .main-inner .point .flexBox .text li:not(:first-child) {
    margin-top: 20px;
  }
  .main-inner .point .flexBox figure {
    margin: 0;
    width: 470px;
    transform: rotate(-5deg);
  }
  .main-inner .tokumori {
    margin-bottom: 100px;
  }
  .main-inner .tokumori .name {
    margin: 0 40px -210px auto;
    width: 480px;
  }
  .main-inner .tokumori figure {
    margin: 0 auto;
    width: 750px;
  }
  .main-inner .tokumori .double {
    top: 300px;
    left: 60px;
    width: 200px;
  }
  .main-inner .conclusion {
    margin-top: 0;
    padding: 0 0 30px;
    background: url("../images/idx_bg05_pc.webp") no-repeat 0 0;
    background-size: 100%;
  }
  .main-inner .conclusion .flexBox {
    margin: 0 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .main-inner .conclusion .flexBox p {
    margin: 0 -40px 0 0;
    width: 380px;
  }
  .main-inner .conclusion figure {
    margin: 0;
    width: 540px;
  }
  .btnArea {
    margin: -100px auto 20px;
    width: 465px;
  }
  .btnArea p + p {
    margin: 20px 20px 0;
  }
  .attention {
    margin: 0 30px 0;
    font-size: 1.5rem;
    text-align: left;
  }
  .recomend {
    width: 1000px;
    margin: 0 auto;
  }
  .recomend h2 {
    text-align: center;
    padding: 10px 0;
  }
  .recomend h2 img {
    width: 400px;
  }
  .recomend ul {
    display: -webkit-flex;
    display: flex;
  }
  .recomend ul li {
    width: 100%;
  }
}